@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@media (max-width: 641px) {

}


#page .bg-document { 
 background-image: url(_src/20985/mesh.png); 
 background-repeat:repeat; 
 }
#page { 
 background-image: url(_src/20999/002.png); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(_src/21015/smpbk.png); 
 background-position: center center; 
 background-size:cover; 
	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12441 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk12436 { background-image:url(_src/20905/99792.png); background-repeat:no-repeat; background-position:right bottom; }
#bk12436 > div { padding-left: 0px; padding-top: 182px; padding-right: 0px; padding-bottom: 182px;  } 
#bk12437 { background-image:url(_src/20897/003.png); background-position:center center; background-size:cover; }
#bk12437 > div { margin:0 auto; max-width:780px; }
#bk12437 > div { padding-left: 0px; padding-top: 180px; padding-right: 0px; padding-bottom: 180px;  } 
#bk12442 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk12455 > div { margin:0 auto; max-width:100%; }
#bk12455 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12443 > div { margin:0 auto; max-width:80%; }
#bk12443 > div { padding-left: 0px; padding-top: 180px; padding-right: 0px; padding-bottom: 180px;  } 
#bk12445 { background-image:url(_src/20909/004.png); background-position:center center; background-size:cover; }
#bk12445 > div { margin:0 auto; max-width:960px; }
#bk12445 > div { padding-left: 0px; padding-top: 180px; padding-right: 0px; padding-bottom: 180px;  } 
#bk12446 > div { margin:0 auto; max-width:960px; }
#bk12446 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk21772 > div { margin:0 auto; max-width:960px; }
#bk21772 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk21773 > div { margin:0 auto; max-width:960px; }
#bk21773 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk21774 > div { margin:0 auto; max-width:960px; }
#bk21774 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk12452 > div { padding-left: 0px; padding-top: 160px; padding-right: 0px; padding-bottom: 60px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12441.b-plain > .column,#bk12441.b-plain > .g-column,#bk12441.b-both_diff > .column,#bk12441.b-both_diff > .g-column,#bk12441.b-headlines > .column,#bk12441.b-headlines > .g-column,#bk12441.b-album > .column,#bk12441.b-album > .g-column,#bk12441.b-tab > .column,#bk12441.b-tab > .g-column,#bk12441.b-accordion > .column,#bk12441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12441 > div { padding-left: 5px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px;  } 
		#bk12436.b-plain > .column,#bk12436.b-plain > .g-column,#bk12436.b-both_diff > .column,#bk12436.b-both_diff > .g-column,#bk12436.b-headlines > .column,#bk12436.b-headlines > .g-column,#bk12436.b-album > .column,#bk12436.b-album > .g-column,#bk12436.b-tab > .column,#bk12436.b-tab > .g-column,#bk12436.b-accordion > .column,#bk12436.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12436 > div { padding-left: 26px; padding-top: 70px; padding-right: 26px; padding-bottom: 70px;  } 
		#bk12437.b-plain > .column,#bk12437.b-plain > .g-column,#bk12437.b-both_diff > .column,#bk12437.b-both_diff > .g-column,#bk12437.b-headlines > .column,#bk12437.b-headlines > .g-column,#bk12437.b-album > .column,#bk12437.b-album > .g-column,#bk12437.b-tab > .column,#bk12437.b-tab > .g-column,#bk12437.b-accordion > .column,#bk12437.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk12437 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk12438.b-plain > .column,#bk12438.b-plain > .g-column,#bk12438.b-both_diff > .column,#bk12438.b-both_diff > .g-column,#bk12438.b-headlines > .column,#bk12438.b-headlines > .g-column,#bk12438.b-album > .column,#bk12438.b-album > .g-column,#bk12438.b-tab > .column,#bk12438.b-tab > .g-column,#bk12438.b-accordion > .column,#bk12438.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12439.b-plain > .column,#bk12439.b-plain > .g-column,#bk12439.b-both_diff > .column,#bk12439.b-both_diff > .g-column,#bk12439.b-headlines > .column,#bk12439.b-headlines > .g-column,#bk12439.b-album > .column,#bk12439.b-album > .g-column,#bk12439.b-tab > .column,#bk12439.b-tab > .g-column,#bk12439.b-accordion > .column,#bk12439.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12440.b-plain > .column,#bk12440.b-plain > .g-column,#bk12440.b-both_diff > .column,#bk12440.b-both_diff > .g-column,#bk12440.b-headlines > .column,#bk12440.b-headlines > .g-column,#bk12440.b-album > .column,#bk12440.b-album > .g-column,#bk12440.b-tab > .column,#bk12440.b-tab > .g-column,#bk12440.b-accordion > .column,#bk12440.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12442.b-plain > .column,#bk12442.b-plain > .g-column,#bk12442.b-both_diff > .column,#bk12442.b-both_diff > .g-column,#bk12442.b-headlines > .column,#bk12442.b-headlines > .g-column,#bk12442.b-album > .column,#bk12442.b-album > .g-column,#bk12442.b-tab > .column,#bk12442.b-tab > .g-column,#bk12442.b-accordion > .column,#bk12442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12442 > div { padding-left: 10px; padding-top: 0px; padding-right: 70px; padding-bottom: 0px;  } 
		#bk12455.b-plain > .column,#bk12455.b-plain > .g-column,#bk12455.b-both_diff > .column,#bk12455.b-both_diff > .g-column,#bk12455.b-headlines > .column,#bk12455.b-headlines > .g-column,#bk12455.b-album > .column,#bk12455.b-album > .g-column,#bk12455.b-tab > .column,#bk12455.b-tab > .g-column,#bk12455.b-accordion > .column,#bk12455.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12455 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk12443.b-plain > .column,#bk12443.b-plain > .g-column,#bk12443.b-both_diff > .column,#bk12443.b-both_diff > .g-column,#bk12443.b-headlines > .column,#bk12443.b-headlines > .g-column,#bk12443.b-album > .column,#bk12443.b-album > .g-column,#bk12443.b-tab > .column,#bk12443.b-tab > .g-column,#bk12443.b-accordion > .column,#bk12443.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk12443 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk12445.b-plain > .column,#bk12445.b-plain > .g-column,#bk12445.b-both_diff > .column,#bk12445.b-both_diff > .g-column,#bk12445.b-headlines > .column,#bk12445.b-headlines > .g-column,#bk12445.b-album > .column,#bk12445.b-album > .g-column,#bk12445.b-tab > .column,#bk12445.b-tab > .g-column,#bk12445.b-accordion > .column,#bk12445.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk12445 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk12446.b-plain > .column,#bk12446.b-plain > .g-column,#bk12446.b-both_diff > .column,#bk12446.b-both_diff > .g-column,#bk12446.b-headlines > .column,#bk12446.b-headlines > .g-column,#bk12446.b-album > .column,#bk12446.b-album > .g-column,#bk12446.b-tab > .column,#bk12446.b-tab > .g-column,#bk12446.b-accordion > .column,#bk12446.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk12446 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk21772.b-plain > .column,#bk21772.b-plain > .g-column,#bk21772.b-both_diff > .column,#bk21772.b-both_diff > .g-column,#bk21772.b-headlines > .column,#bk21772.b-headlines > .g-column,#bk21772.b-album > .column,#bk21772.b-album > .g-column,#bk21772.b-tab > .column,#bk21772.b-tab > .g-column,#bk21772.b-accordion > .column,#bk21772.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk21772 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk21773.b-plain > .column,#bk21773.b-plain > .g-column,#bk21773.b-both_diff > .column,#bk21773.b-both_diff > .g-column,#bk21773.b-headlines > .column,#bk21773.b-headlines > .g-column,#bk21773.b-album > .column,#bk21773.b-album > .g-column,#bk21773.b-tab > .column,#bk21773.b-tab > .g-column,#bk21773.b-accordion > .column,#bk21773.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk21773 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk21774.b-plain > .column,#bk21774.b-plain > .g-column,#bk21774.b-both_diff > .column,#bk21774.b-both_diff > .g-column,#bk21774.b-headlines > .column,#bk21774.b-headlines > .g-column,#bk21774.b-album > .column,#bk21774.b-album > .g-column,#bk21774.b-tab > .column,#bk21774.b-tab > .g-column,#bk21774.b-accordion > .column,#bk21774.b-accordion > .g-column { margin:0 auto; max-width:85%; }
		#bk21774 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk12452.b-plain > .column,#bk12452.b-plain > .g-column,#bk12452.b-both_diff > .column,#bk12452.b-both_diff > .g-column,#bk12452.b-headlines > .column,#bk12452.b-headlines > .g-column,#bk12452.b-album > .column,#bk12452.b-album > .g-column,#bk12452.b-tab > .column,#bk12452.b-tab > .g-column,#bk12452.b-accordion > .column,#bk12452.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12452 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
	}




@media (max-width: 641px) {
}
